Subject: Fw: Lighting Pics
From: "Mike" <[email-masked]>
To: "Celeste B" <[email-masked]>
Date: Tue, 17 Feb 2009 12:27:19 -0500

Thank you,
Michael Bishop
[email-masked] 
----- Original Message ----- 
From: McGraw, Michael 
To: [email-masked] 
Sent: Tuesday, February 17, 2009 11:50 AM
Subject: Lighting Pics

 Hi Mike,

Here is what Ann suggests if you want to go to something more decorative for the ceiling mount lights: 

 8111 OZ finish

These will run $26.50 each to upgrade from the basic white fixtures that we have included. If we get the contingency waived on Friday and finalize everything, I'll let you change up to 6 of these lights at no charge. 

We can talk about all the lighting selections in greater detail on Friday, but I just wanted to give you a peek at an alternative. 

Thanks again for choosing Eastbrook. It's our privilege to serve you. We truly appreciate the opportunity and I'm confident you will be happy with this beautiful new home! 

Sincerely, 

Mike McGraw